---
pl:
  activemodel:
    attributes:
      participatory_process:
        announcement: Ogłoszenie
        area_id: Powierzchnia
        banner_image: Obraz baneru
        copy_categories: Kopiuj kategorie
        copy_components: Skopiuj komponenty
        copy_steps: Skopiuj kolejne etapy
        decidim_area_id: Powierzchnia
        description: Opis
        developer_group: Grupa promotorów
        domain: Domena
        end_date: Data zakończenia
        hashtag: Hasztag
        hero_image: Obraz w domu
        local_area: Obszar organizacji
        meta_scope: Zakres metadanych
        participatory_process_group_id: Grupa procesów
        participatory_scope: Co postanowiono
        participatory_structure: Jak to się decyduje
        promoted: Lansowany
        published_at: Opublikowano na
        scope_id: Zakres
        scopes_enabled: Zakresy włączone
        short_description: Krótki opis
        show_statistics: Pokaż statystyki
        slug: Ślimak URL
        start_date: Data rozpoczęcia
        subtitle: Podtytuł
        target: Kto uczestniczy
        title: Tytuł
      participatory_process_group:
        description: Opis
        hero_image: Obraz
        name: Nazwa
        participatory_process_ids: Powiązane procesy
      participatory_process_step:
        cta_path: Ścieżka wezwania do działania
        cta_text: Tekst wezwania do działania
        description: Opis
        end_date: Data zakończenia
        short_description: Krótki opis
        start_date: Data rozpoczęcia
        title: Tytuł
      participatory_process_user_role:
        email: Adres e-mail
        name: Nazwa
        role: Rola
    models:
      decidim/participatory_process_step_activated_event: Aktywowany krok
      decidim/participatory_process_step_changed_event: Krok zmienił się
  activerecord:
    models:
      decidim/participatory_process:
        few: Procesy partycypacyjne
        many: Procesy partycypacyjne
        one: Proces partycypacyjny
        other: Procesy partycypacyjne
      decidim/participatory_process_group:
        few: Uczestniczące grupy procesów
        many: Uczestniczące grupy procesów
        one: Uczestnicza grupa procesowa
        other: Uczestniczące grupy procesów
      decidim/participatory_process_step:
        few: Kroki
        many: Kroki
        one: Krok
        other: Kroki
  decidim:
    admin:
      actions:
        activate: Aktywować
        configure: Skonfigurować
        confirm_destroy: Potwierdź usunięcie
        destroy: Kasować
        duplicate: Duplikat
        edit: Edytuj
        filter:
          all: Pokaż wszystkie procesy
          process_groups: Grupy procesowe
        new_process: Nowy proces
        new_process_group: Nowa grupa procesów
        new_process_step: Nowy krok
        new_process_user_role: Nowy użytkownik procesu
        preview: Podgląd
        publish: Opublikować
        resend_invitation: Wyślij ponownie zaproszenie
        unpublish: Cofnij publikowanie
      menu:
        participatory_process_groups: Grupy procesowe
        participatory_processes: Procesy
        participatory_processes_submenu:
          attachment_collections: Lornetka składana
          attachment_files: Akta
          attachments: Załączniki
          categories: Kategorie
          components: składniki
          info: Informacje
          moderations: Modernizacje
          private_users: Użytkownicy prywatni
          process_admins: Użytkownicy procesu
          steps: Kroki
      models:
        participatory_process:
          fields:
            created_at: Utworzono w
            private: Prywatny
            promoted: Podświetlony
            published: Opublikowany
            title: Tytuł
          name: Proces współuczestnictwa
        participatory_process_group:
          fields:
            name: Nazwa
          name: Grupa procesów
        participatory_process_step:
          fields:
            end_date: Data zakończenia
            start_date: Data rozpoczęcia
            title: Tytuł
          name: Udział w procesie uczestnictwa
        participatory_process_user_role:
          fields:
            email: Adres e-mail
            name: Nazwa
            role: Rola
          name: Uczestniczy proces użytkownika
          roles:
            admin: Administrator
            collaborator: Współpracownik
            moderator: Moderator
        user:
          fields:
            invitation_accepted_at: Zaproszenie przyjęli w
            invitation_sent_at: Zaproszenie wysłane w
      participatory_process_copies:
        new:
          copy: Kopiuj
          select: Wybierz dane, które chcesz zduplikować
          title: Duplikat procesu partycypacyjnego
      participatory_process_groups:
        destroy:
          success: Uczestnicząca grupa procesów została pomyślnie usunięta.
        edit:
          title: Edytuj grupę procesów
          update: Aktualizuj
        new:
          create: Utwórz
          title: Nowa grupa procesów
        update:
          error: Podczas tej uczestniczącej grupy procesowej wystąpił błąd.
          success: Uczestnicząca grupa procesowa została zaktualizowana.
      participatory_process_publications:
        create:
          error: Wystąpił błąd podczas publikowania tego procesu partycypacyjnego.
          success: Proces współuczestnictwa został opublikowany.
        destroy:
          error: Wystąpił błąd podczas publikowania tego procesu partycypacyjnego.
          success: Proces uczestnictwa nie został pomyślnie opublikowany.
      participatory_process_step_activations:
        create:
          error: Podczas aktywnego etapu procesu wystąpił błąd.
          success: Uruchomiony został proces uczestnictwa.
      participatory_process_steps:
        create:
          error: Wystąpił błąd podczas tworzenia nowego etapu procesu partycypacyjnego.
          success: Utworzono pomyślnie etap procesu uczestnictwa.
        default_title: Wprowadzenie
        destroy:
          error:
            active_step: Nie można usunąć aktywnego kroku.
            last_step: Nie można usunąć ostatniego etapu procesu.
          success: Uczestniczy krok procesu został pomyślnie usunięty.
        edit:
          title: Edytuj krok procesu partycypacyjnego
          update: Aktualizuj
        index:
          steps_title: Kroki
        new:
          create: Utwórz
          title: Nowy krok procesu partycypacyjnego
        ordering:
          error: Wystąpił błąd podczas ponownego zamawiania tych uczestniczących etapów procesu.
        update:
          error: Podczas aktualizowania tego procesu uczestniczył błąd.
          success: Uczęszczający krok procesu został pomyślnie zaktualizowany.
      participatory_process_user_roles:
        create:
          error: Wystąpił błąd podczas dodawania użytkownika do tego procesu uczestnictwa.
          success: Użytkownik został pomyślnie dodany do tego procesu uczestnictwa.
        destroy:
          success: Użytkownik usunięty pomyślnie z tego procesu uczestnictwa.
        edit:
          title: Zaktualizuj uczestniczącego użytkownika procesu.
          update: Aktualizuj
        index:
          process_admins_title: Uczestniczący użytkownicy procesu
        new:
          create: Utwórz
          title: Nowy użytkownik procesu partycypacyjnego.
        update:
          error: Wystąpił błąd podczas aktualizacji użytkownika dla tego procesu uczestnictwa.
          success: Użytkownik zaktualizował się pomyślnie dla tego procesu partycypacyjnego.
      participatory_processes:
        create:
          error: Podczas tworzenia nowego procesu partycypacyjnego wystąpił błąd.
          success: Proces współuczestnictwa został pomyślnie utworzony. Skonfiguruj teraz kroki.
        edit:
          update: Aktualizuj
        index:
          not_published: Nie opublikowane
          private: Prywatny
          public: Publiczny
          published: Opublikowany
        new:
          create: Utwórz
          title: Nowy proces partycypacji
        update:
          error: Wystąpił błąd podczas aktualizowania tego procesu partycypacyjnego.
          success: Proces uczestnictwa został zaktualizowany.
      participatory_processes_copies:
        create:
          error: Podczas duplikowania tego procesu partycypacyjnego wystąpił błąd.
          success: Proces uczestnictwa został pomyślnie powielony.
      participatory_processes_group:
        create:
          error: Podczas tworzenia nowej partycypacyjnej grupy procesów wystąpił błąd.
          success: Uczestnicząca grupa procesowa została pomyślnie utworzona.
      titles:
        participatory_process_groups: Uczestniczące grupy procesowe
        participatory_processes: Procesy partycypacyjne
      users:
        resend_invitation:
          error: Wystąpił błąd ponownego wysłania zaproszenia.
          success: Zaproszenie wysłane pomyślnie ponownie.
    admin_log:
      participatory_process:
        create: "%{user_name} stworzył %{resource_name} proces uczestnictwa"
        publish: "%{user_name} opublikował %{resource_name} proces uczestnictwa"
        unpublish: "%{user_name} niepublikowane %{resource_name} proces uczestnictwa"
        update: "%{user_name} zaktualizował %{resource_name} proces uczestnictwa"
      participatory_process_step:
        activate: "%{user_name} aktywował krok %{resource_name} w procesie uczestniczenia %{space_name}"
        create: "%{user_name} utworzył krok %{resource_name} w procesie uczestniczenia %{space_name}"
        delete: "%{user_name} usunął %{resource_name} krok w procesie uczestniczenia %{space_name}"
        update: "%{user_name} zaktualizował %{resource_name} krok w procesie uczestniczenia %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} zaprosił użytkownika %{resource_name} do %{space_name} proces uczestnictwa"
        delete: "%{user_name} usunięto użytkownika %{resource_name} z %{space_name} proces uczestnictwa"
        update: "%{user_name} zmienił rolę użytkownika %{resource_name} w %{space_name} proces uczestnictwa"
    events:
      participatory_process:
        step_activated:
          email_intro: 'Krok %{resource_title} jest teraz aktywny dla %{participatory_space_title}. Możesz go zobaczyć na tej stronie:'
          email_outro: Otrzymałeś to powiadomienie, ponieważ obserwujesz %{participatory_space_title}. Możesz przestać otrzymywać powiadomienia po poprzednim linku.
          email_subject: Aktualizacja do %{participatory_space_title}
          notification_title: Krok %{resource_title} jest teraz aktywny dla <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'Daty dla kroku %{resource_title} na %{participatory_space_title} zostały zaktualizowane. Możesz go zobaczyć na tej stronie:'
          email_outro: Otrzymałeś to powiadomienie, ponieważ obserwujesz %{participatory_space_title}. Możesz przestać otrzymywać powiadomienia po poprzednim linku.
          email_subject: Aktualizacja do %{participatory_space_title}
          notification_title: Zmieniono daty <a href="%{resource_path}">%{resource_title}</a> kroku <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p> <strong>proces partycypacyjny</strong> jest sekwencją działań partycypacyjnych (np najpierw wypełnić ankietę, a następnie składanie propozycji, omawiając je twarzą w twarz lub wirtualnych spotkań, a na końcu ich priorytetów) w celu definiowania i podejmowania decyzji na określony temat.</p> <p>Przykładami procesów partycypacyjnych są: proces wybierania członków komitetu (w którym kandydatury są najpierw przedstawiane, następnie dyskutowane, a ostatecznie wybierana jest kandydatura), budżety partycypacyjne (w których propozycje są składane, wyceniane ekonomicznie i głosowane za pomocą dostępnych pieniędzy), proces planowania strategicznego, wspólne opracowywanie rozporządzenia lub normy, projektowanie przestrzeni miejskiej lub opracowywanie planu polityki publicznej.</p>\n"
          page: "<p> <strong>proces partycypacyjny</strong> jest sekwencją działań partycypacyjnych (np najpierw wypełnić ankietę, a następnie składanie propozycji, omawiając je twarzą w twarz lub wirtualnych spotkań, a na końcu ich priorytetów) w celu definiowania i podejmowania decyzji na określony temat.</p> <p>Przykładami procesów partycypacyjnych są: proces wybierania członków komitetu (w którym kandydatury są najpierw przedstawiane, następnie dyskutowane, a ostatecznie wybierana jest kandydatura), budżety partycypacyjne (w których propozycje są składane, wyceniane ekonomicznie i głosowane za pomocą dostępnych pieniędzy), proces planowania strategicznego, wspólne opracowywanie rozporządzenia lub normy, projektowanie przestrzeni miejskiej lub opracowywanie planu polityki publicznej.</p>\n"
          title: Czym jest proces partycypacyjny?
    menu:
      processes: Procesy
    metrics:
      participatory_processes:
        description: Liczba procesów uczestniczących w tej organizacji
        object: procesy uczestniczące
        title: Procesy partycypacyjne
    participatory_process_groups:
      show:
        group_participatory_processes:
          few: "%{count} procesów dla %{group}"
          many: "%{count} procesów dla %{group}"
          one: 1 procesy dla %{group}
          other: "%{count} procesów dla %{group}"
        title: Uczestniczące grupy procesów
    participatory_process_steps:
      index:
        process_steps: Etapy procesu
        title: Etapy procesu partycypacyjnego
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Maksymalna ilość elementów do pokazania
        participatory_process_copies:
          form:
            slug_help: 'Ślimaki URL służą do generowania adresów URL wskazujących ten proces. Akceptuje tylko litery, cyfry i myślniki i musi zaczynać się od litery. Przykład: %{url}'
        participatory_process_steps:
          form:
            cta_path_help: 'Używaj tutaj częściowych ścieżek, a nie pełnych adresów URL. Akceptuje litery, cyfry, myślniki i ukośniki i musi zaczynać się od litery. Jeśli nie zostanie ustawiony, przycisk nie będzie wyświetlany. Przykład: %{url}'
            cta_text_help: Jeśli nie zostanie ustawiony, przycisk nie będzie wyświetlany.
        participatory_processes:
          form:
            announcement_help: Wprowadzony tutaj tekst zostanie wyświetlony użytkownikowi tuż pod informacjami o procesie.
            duration: Trwanie
            filters: Filtry
            images: Obrazy
            metadata: Metadane
            other: Inny
            select_an_area: Wybierz obszar
            select_process_group: Wybierz grupę procesów
            slug_help: 'Ślimaki URL służą do generowania adresów URL wskazujących ten proces. Akceptuje tylko litery, cyfry i myślniki i musi zaczynać się od litery. Przykład: %{url}'
            title: Informacje ogólne
            visbility: Widoczność
      content_blocks:
        highlighted_processes:
          name: Wyróżnione procesy
      index:
        title: Procesy partycypacyjne
      last_activity:
        new_participatory_process: Nowy proces uczestnictwa
      pages:
        home:
          highlighted_processes:
            active_processes: Aktywne procesy
            active_step: Aktywny krok
            more_information: Więcej informacji
            participate: Uczestniczyć
            see_all_processes: Zobacz wszystkie procesy
      participatory_processes:
        filters:
          counters:
            active:
              few: "%{count} aktywnych procesów"
              many: "%{count} aktywnych procesów"
              one: 1 aktywny proces
              other: "%{count} aktywnych procesów"
            all:
              few: "%{count} procesów"
              many: "%{count} procesów"
              one: 1 proces
              other: "%{count} procesów"
            past:
              few: "%{count} przeszłych procesów"
              many: "%{count} przeszłych procesów"
              one: 1 przeszły proces
              other: "%{count} przeszłych procesów"
            upcoming:
              few: "%{count} nadchodzących procesów"
              many: "%{count} nadchodzących procesów"
              one: 1 nadchodzący proces
              other: "%{count} nadchodzących procesów"
          explanations:
            no_active: Brak aktywnych procesów
            no_active_nor_upcoming: Brak aktywnych i nadchodzących procesów
            no_active_nor_upcoming_callout: Nie ma aktywnych ani nadchodzących procesów. Oto lista poprzednich.
          names:
            active: Aktywne
            all: Wszystko
            past: Przeszłe
            upcoming: Nadchodzące
          see: Widzieć
        index:
          loading: Wyniki wyszukiwania...
      show:
        area: Powierzchnia
        developer_group: Grupa promotorów
        end_date: Data zakończenia
        local_area: Obszar Organizacji
        participatory_scope: Co jest zdecydowane
        participatory_structure: Jak to się stało
        private_space: To jest prywatny proces
        scope: Zakres
        start_date: Data rozpoczęcia
        target: Kto uczestniczy
        unspecified: Nieokreślony
      statistics:
        answers_count: Odpowiedzi
        comments_count: Komentarze
        debates_count: Debaty
        endorsements_count: Adnotacje
        headline: Czynność
        meetings_count: Spotkania
        orders_count: Głosowania
        pages_count: Strony
        processes_count: Procesy
        projects_count: Projekty
        proposals_count: Propozycje
        results_count: Wyniki
        surveys_count: Ankiety
        users_count: Uczestnicy
        votes_count: Głosowania
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Paść się
          processes_count: 'Procesy:'
      participatory_process_widgets:
        show:
          active_step: Aktywny krok
          take_part: Wziąć udział
      participatory_processes:
        index:
          promoted_processes: Podświetlone procesy
        participatory_process:
          active_step: 'Aktualny krok:'
          more_info: Więcej informacji
          take_part: Wziąć udział
        promoted_process:
          active_step: 'Aktualny krok:'
          more_info: Więcej informacji
          take_part: Wziąć udział
      process_header_steps:
        step: Krok %{current} z %{total}
        view_steps: Wyświetl kroki
      process_navigation:
        process_menu_item: Proces
